@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
* {
    box-sizing: border-box;
}

body {
    background-color: #eafbff;
    font-family: 'Muli', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}